﻿body {
	background-image:url('../images/PencilOnDictionary.jpg');
	background-size:cover;	
}


h1 {
	font-size:55px;
}

#byline {
	font-size:16px;
	padding-left:10px;;
	width:80%;
}


#logo img {
	width:40px;
	padding: 20px 2px 20px 0;
}

#wrapper {
	padding-left:20px;
	height:100%;
}

#leftbucket {
	clear:both;
	float:none;
	height:100%;
}


#bycomment {
	float:none;
	width:80%;
	margin: 0 auto;
	background-color:rgba(35,109,164,0.7);
	position:relative;
	left:-20px;
}

#buttonWrapper {
	clear:both;
	font-size:14px;
	float:none;
	opacity:1;
	position:relative;
	left:-20px;
}

.button {
	clear:both;
	display:block;
	width:86%;
	margin:10px auto 0 auto;
	text-align:center;
	background-color:rgba(255,102,0,0.7);
	padding:7px 0 7px 0;
    border-radius: 7px; 
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-color:#D0D0D0;
}

.button:hover {
	color:#D0D0D0;
	font-weight:bold;
	background-color:rgba(255,102,0,0.9);
}

/************************ Web and Mobile menu toggle *******************/
nav ul {
	max-height:0px;
}

.showing {
	max-height:20em;
	background-color:rgba(35,109,164,0.4);
}

nav ul li {
	text-align:left;	
	box-sizing: border-box;
	width:100%;
	text-align:left;
	padding:15px;
}

nav ul li:hover {
	background-color:rgba(16,16,16,0.5);
}

.handle {
	display:block;
}

/**********************  Submission Process page ****************/
.StepRow {
	width:95%;
}

.StepBlock {
	font-size:14px;
	width:100%;
	height:auto;
	padding:10px;
	border:none;
	margin-top:10px;
    border-radius: 7px; 
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
}

.marginRight {
	margin-right:0px;
}

.bgColor1 {
	background-color:rgba(51,102,153,0.8);
}
.bgColor2 {
	background-color:rgba(0,0,0,0.8);
}
.bgColor3 {
	background-color:rgba(255,102,0,0.8);
	border-color:#336699;
}

.posBG {
	background-position:top;
}

/******************************* Form *****************************/
#formControl {
	font-size:14px;
	padding:5px;
	width:95%;
	text-align:center;
}

.formSize {
	width:auto;	
}

#wrapright2 {
	float:none;
	margin:0 0 0 0;
	font-size:14px;
	width:auto;
	height:auto;
	padding:5px;
}

#wrapright {
	float:none;
	margin:0 0 0 0;
	font-size:14px;
	width:auto;
	height:auto;
	padding:5px;
}

.formAlign {
	padding:2px;
	text-align:center;
}

label {
	float:none;
	width:auto;
	background-color:rgba(250,250,250,0.7);
	padding-right:0px;
}

.br {
	display:inline;
}

.disc {
	background-color:rgba(250,250,250,0);
}

.button2 {
	padding:2px;
}

/********************************* Cost Pop up ************************/
#popUpWrap {
	width:290px;
	margin:150px auto;
}